Your submission was sent successfully! Close

CVE-2007-5846

Published: 6 November 2007

The SNMP agent (snmp_agent.c) in net-snmp before 5.4.1 allows remote attackers to cause a denial of service (CPU and memory consumption) via a GETBULK request with a large max-repeaters value.

Notes

AuthorNote
jdstrand
bug report has debdiffs
raised to medium as it is remote DoS
Priority

Medium

Status

Package Release Status
net-snmp
Launchpad, Ubuntu, Debian
dapper
Released (5.2.1.2-4ubuntu2.2)
edgy
Released (5.2.2-5ubuntu1.1)
feisty
Released (5.2.3-4ubuntu1.1)
gutsy
Released (5.3.1-6ubuntu2.1)
upstream
Released (5.4.1)